Subject: [Roll] 전달: New Version Notification for draft-mjkim-roll-routing-metrics-01

From: 김미점 <[email-masked]>
Date: Wed, 15 Oct 2008 23:23:09 +0900

I have uploaded a new version of "Routing Metrics used for Path
Calculation in Low Power and Lossy Network" applying valuable comments
from members.  Thanks to all reviewers for their comments. 

Regards, 

Mijeom Kim and JP. Vasseur. 

-----원본 메시지-----
보낸 사람: "IETF I-D Submission Tool" 
보낸 날짜: 2008-10-15 오후 11:13:13
받는 사람: "[email-masked]" 
제목: New Version Notification for draft-mjkim-roll-routing-metrics-01 

A new version of I-D, draft-mjkim-roll-routing-metrics-01.txt has been
successfuly submitted by Mijeom Kim and posted to the IETF repository.

Filename:	 draft-mjkim-roll-routing-metrics
Revision:	 01
Title:		 Routing Metrics used for Path Calculation in Low Power
and Lossy Networks
Creation_date:	 2008-10-16
WG ID:		 Independent Submission
Number_of_pages: 14

Abstract:
This document specifies routing metrics to be used in path
calculation for Routing Over Low power and Lossy networks (ROLL).
Low power and Lossy Networks (LLNs) have unique characteristics
compared with traditional wired networks or even with similar ones
such as mobile ad-hoc networks.  By contrast with typical Interior
Gateway Protocol (IGP) routing metrics using hop counts or link
metrics, this document specifies a set of routing metrics suitable to
LLNs.
 
The IETF Secretariat.

_______________________________________________
Roll mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/roll